@import "./variables";

.card-header-none {
  background: none;
}

.info-content {
  color: $gray;
  font-weight: bold;
  font-size: 0.9rem;
  margin-bottom: 0;
}

.info-smaller-content {
  small {
    padding-top: 0;
     font-size: 0.8rem;
  }
}

.cards-label {
  color: $clear;
  font-weight: normal;
}
